/*
 Theme Name:    First Washington
 Theme URI:    https://jayray.com
 Description:  Theme for First Washington
 Author:       JayRay
 Author URI:   https://jayray.com
 Version:      1.0.0
 Template: Divi

*/

/* Reset */

/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}*/
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}

blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}*/

/* General */

div#fwa-header-fill {
    height: 171px;
    width: 100%;
}

section a {
    text-decoration: underline;
}

li.menu-item a, .fwa-single-pagination a,
.fwa-list-links a, a.fwa-step__btn, a.accordion-section-title,
.fwa-paging a, .fwa-update a, .fwa-slider__actions a,
.fwa-slider__tabs a, .fwa-section__list a,
.blog h4 a, .blog h3 a, .fwa-post .fwa-post__actions a,
a.fwa-btn-yellow, .fwa-links a, .fwa-section-subscribe a,
.fwa-list-updates a, .fwa-post__body h4 a {
    text-decoration: none;
}

/* Wordpress default image classes */
img.alignright  { float: right; margin: 0 0 1em 1em; }
img.alignleft   { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright     { float: right; }
.alignleft      { float: left; }
.aligncenter    { display: block; margin-left: auto; margin-right: auto; }


header.tpp-nav-header {
    height: 90px;
    background: #ffffff;
}

/* Contact Obfuscation; change content to match addy */
a.ews-em-ob { unicode-bidi: bidi-override; direction: rtl; }
a.ews-em-ob:before { content: "moc.bewa"; }
a.ews-em-ob:after  { content: "te@olleh"; }


/* QA Updates */

.fwa-wrapper {
    min-width: 0 !important;
}

.fwa-slider .fwa-slider__tabs {
    margin-top: -12px !important;
}

.fwa-btn-white {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 50px;
}
.fwa-btn-white em em {
    font-style: italic;
}

.fwa-header #menu-main-menu {
    display: none;
}

.fwa-mobile-md-show {
    display: none;
}

ul.fwa-list-links li:nth-child(4) {
    display: none;
}

.fwa-section-intro .fwa-section__nav {
    padding: 15px 0 15px;
}

.fwa-section-resources h3 {
    margin-bottom: 0.415em;
}

section.fwa-section-resources {
    padding-left: 40px;
    padding-right: 40px;
}

.fwa-steps .fwa-steps__nav ul {
   text-align: justify;
   max-width: 80%;
   margin: 0 auto;
}

.fwa-steps .fwa-steps__link {
    display: inline-block;
    text-align: center;
}

.fwa-steps .fwa-steps__nav ul:after {
    content: "";
    width: 100%;
    display: inline-block;
}

.fwa-steps .fwa-steps__nav li + li {
    margin-left: 0;
}

.ico-arrow-yellow {
    margin-bottom: 4px;
}

.fwa-step__actions {
    max-width: 250px;
    margin: 0 auto;
}

.fwa-step .fwa-step__text {
    top: 0px;
    left: -310px;
}

.home .fwa-slider__slide-content {
    min-height: 393px;
}

.fwa-update li + li {
    margin-left: 0 !important;
    padding-left: 0 !important;
}

.fwa-update li + li:before {
   display: none;
}

.fwa-section-resources.fwa-section-resources-types .fwa-section__paging, .fwa-section-faq.fwa-section-faq-tags .fwa-section__paging {
    margin-top: 39px;
}
.fwa-section-resources.fwa-section-resources-types .fwa-resource-type-col {
    text-align: center;
}

.fwa-paging {
    padding: 0;
}

.fwa-section-resources .fwa-section__actions .fwa-btn-go-top {
    bottom: -16px;
    right: 0;
}

.fwa-btn-go-top:after {
    top: 0;
    right: 3px;
 }

 .fwa-section-resources {
     padding-bottom: 50px;
 }

 .fwa-footer a.fwa-btn-go-top {
    line-height: 33px;
 }

 #document-types .row.d-flex.justify-content-between {
     margin-top: 50px;
 }

.fwa-gallery {
    min-height: 787px;
    height: 787px;
}

.fwa-gallery__item.fwa-gallery__item--featured .fwa-gallery__item-image {
    height: 553px;
}

.fwa-gallery .fwa-gallery__item-image {
    padding-top: 0;
    height: 213px;
}

.fwa-section-featured .fwa-section__content {
    height: 790px;
}

.gform_wrapper .gform_body .gform_fields ul.gfield_radio    li label:after,
.gform_wrapper .gform_body .gform_fields ul.gfield_checkbox li label:after {
    left: 10px;
    width: 14px;
    height: 14px;
    background: #ffffff;
}

.fwa-section-default .fwa-section__head h3 strong { text-transform: uppercase; }
.fwa-section-default .fwa-section__head h3 em     { text-transform: capitalize; }

sup sup {
    top: unset;
    font-size: 100%;
}

.fwa-slider__head sup {
    font-size: 50%;
    top: -19px;
}

.fwa-section-resources .fwa-update h4 {
    text-transform: uppercase;
}

.page-template-front-page .fwa-intro .container,
.tax-leagues .fwa-intro .container {
    padding-top: 9px !important;
}

.fwa-slider .fwa-slider__title {
    background-color: rgba(255,255,255, .75);

}

.slick-arrow:after {
    color: #4d4d4f;
}

.fwa-intro .container {
    height: 789px;
}

.fwa-header__bar {
    position: relative;
}
.fwa-header__bar .container {
    z-index: 1;
    position: relative;
}
.fwa-header__bar::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(51,51,51,.72);
}

.fwa-section__content h3 > em {
    font-weight: 400 !important;
}

li.fwa-steps__link h5 {
    text-transform: uppercase;
}

span.fwa-blue {
    color: #1ea1d2;
}

select#field-steps-nav {
    text-transform: uppercase;
}

.fwa-steps .fwa-steps__link:nth-child(1):after,
.fwa-steps .fwa-steps__link:nth-child(2):after,
.fwa-steps .fwa-steps__link:nth-child(3):after {
    right: -49%;
}

.fwa-steps .fwa-steps__link:nth-child(3):after {
    content: '';
    position: absolute;
    top: 81px;
    background-image: url(images/ico-arrow-step.png);
    width: 213px;
    height: 22px;
}

.fwa-steps .fwa-steps__link {
    width: 190px;
}

.fwa-steps_select {
    display: none;
}

.fwa-single_featured__image {
    float: left;
    display: inline-block;
    max-width: 43%;
    margin-right: 3%;
}

.single .fwa-section-news .fwa-section__content {
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    overflow: hidden;
    padding-left: 0;
}
.single .fwa-section-news .fwa-section__head {
    margin-bottom: 60px;
}

.home .fwa-intro .fwa-intro__content {
    float: left;
}

body.home .fwa-intro__aside.fwa-intro__aside--right {
    top: 236px;
    z-index: 15;
}


.fwa-next-post { float: right; }
.fwa-prev-post { float: left;  }

a.fwa-fixed-hamburger {
    position: fixed;
    top: 85px;
    right: -75px;
    z-index: 2;
    -webkit-transition: all .3s ease-in-out; /* Safari */
    transition: all .3s ease-in-out;
}

a.fwa-fixed-hamburger.show {
    right: -15px;
}

.mm-menu_opened ~ a.fwa-fixed-hamburger.show {
    display: none;
}

.fwa-section-resources-types ul.fwa-list-updates,
.fwa-section-faq-tags ul.fwa-list-updates {
    text-align: center;
}

body.post-template-default .fwa-section__entry ul, .page-template-faq .fwa-accordion__body ul, body.resource-template-default .fwa-section__content #jr-res-description ul, body.post-template-default .fwa-section__entry ol, .page-template-faq .fwa-accordion__body ol, body.resource-template-default .fwa-section__content #jr-res-description ol {
    padding-left: 30px;
}

body.post-template-default .fwa-section__entry ul li, body.resource-template-default .fwa-section__content #jr-res-description ul li, 
.page-template-faq .fwa-accordion__body ul li {
    list-style: disc !important;
    display: list-item;
}

body.post-template-default .fwa-section__entry ol li, body.resource-template-default .fwa-section__content #jr-res-description ol li, 
.page-template-faq .fwa-accordion__body ol li {
    list-style: decimal !important;
    display: list-item;
}

.page-template-faq .fwa-accordion .fwa-accordion__head {
    padding: 24px 36px 24px;
    position: relative;
    cursor: pointer;
}

.page-template-faq h4, .archive.tax-faq_tag h4,
.single-faq h4 {
    padding-bottom: 0;
}


/* Events */
    /* Single Event */
    .jr-tribe-details.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
        width: auto;
        color: #333;
        background: #f5f5f5;
        margin: 50px auto 0;
        display: inline-block;
    }

    .single .fwa-section-news .fwa-section__body {
        display: block !important;
    }

    .single h2.tribe-events-single-section-title {
        text-transform: uppercase;
        font-size: 20px !important;
    }

    .tribe-events-meta-group.tribe-events-meta-group-details {
        width: 40%;
        min-width: 240px;
    }

    .tribe-events-meta-group.tribe-events-meta-group-venue {
        width: 55% !important;
    }

    .single-tribe_events .fwa-section__entry { float: left; word-wrap:break-word; }
    .single-tribe_events .fwa-section-news { background: #00A653; }
    .single-tribe_events .jr-tribe-details { width: 55%; }

    .fwa-single-pagination { margin-top: 40px; }

    .fwa-section-subscribe .fwa-section__entry {
        float: none !important;
    }

    /* Calendar */

    .tribe-events-calendar td div[id*=tribe-events-daynum-], 
    .tribe-events-calendar td div[id*=tribe-events-daynum-] a,
    .tribe-events-thismonth * { color: rgba(255,255,255,1); }

    .tribe-events-calendar .tribe-events-tooltip    { padding: .75em 1em; }
    .tribe-events-calendar .tribe-events-tooltip *  { color: #000; word-break: break-all;}
    .tribe-events-calendar .tribe-events-tooltip h3 { font-size: 14px; }

    .tribe-events-calendar td.tribe-events-thismonth:hover div[id*=tribe-events-daynum-],
    #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth:hover a,
    #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth:hover {
        color:            #000;
        background-color: #fff;
        transition: all .2s cubic-bezier(.55,.085,.68,.53);
    }
    #tribe-events-content .tribe-events-calendar tr td.tribe-events-past div[id*=tribe-events-daynum-],
    #tribe-events-content .tribe-events-calendar tr td.tribe-events-past div[id*=tribe-events-daynum-]>a{
        background-color: initial;
    }
    #tribe-events-content .tribe-events-calendar tr td.tribe-events-othermonth {
        background-color: #666;
    }
    #tribe-events-content .tribe-events-calendar tr td {
        color: #fff;
    }    
/*
    .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], 
    .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
        color: #707070;
    }
*/
    #tribe-events-content .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]{
        background-color: #1ea1d2;
    }

    .post-type-archive-tribe_events .fwa-section-intro .fwa-section__aside {
        z-index: 102;
    }

    h1.tribe-events-page-title {
        display: none;
    }

    .fwa-events-cal-title-wrapper {
        background: #00a651;
    }

    #tribe_events_filters_toggle{
        color: #f18a00;
    }
    #tribe_events_filters_toggle.tribe_events_filters_show_filters {
        padding-bottom: 5px !important;
        margin: 10px 0 !important;
    }

    #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-content.tribe-clearfix{
        max-height: unset;
    }

    #tribe-events-content.tribe-events-single * {
        padding: 3px 10px;
    }

    #tribe-events-content.tribe-events-single .tribe_events.type-tribe_events{
        padding: 0;
    }

    .tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-event-details {
        float: none;
        padding: 0;
        word-wrap: break-word;
     }
    .tribe-events-list #tribe-events-photo-events .tribe-events-event-details .tribe-events-list-event-title {
        font-size:      21px;
        line-height:    1;
        margin-bottom:  0;
        text-transform: uppercase;
    }

    .tribe-events-event-meta {
        font-size: 21px !important;
        font-weight: 500 !important;
    }

    div h2.events-page-title {
        font-size:      45px;
        color:          #fff;
        text-align:     center;
        font-weight:    900;
        line-height:    1.3;
        text-transform: uppercase;
        font-stretch:   normal;
     }
    div h2.events-page-title em {
        font-weight:    normal;
        text-transform: none;
     }

    #tribe-events-photo-events .tribe-events-photo-event {
        border-bottom: 0;
        box-sizing:    border-box;
        margin-bottom: 20px;
        padding:       0 30px 0 0;
        width:         32%;
    }

    .fwa-events-wrapper #tribe-events-content .tribe-events-notices{
        width: 90%;
        position: relative;
        margin: auto;
        padding: 0 35px;
    }

    .fwa-events-wrapper #tribe-events-content .tribe-events-notices,
    .type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap {
        background:      transparent;
        color:           #fff;        
        border:          0;
        text-decoration: none;
        text-shadow:     none;
    }
    .type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap:hover {
        background: transparent;
        box-shadow: none;
    }

    #tribe-events .tribe-events-content p,
    .tribe-events-after-html p,
    .tribe-events-before-html p {
        line-height: 1.4;
        margin: 0 0 10px;
        font-size: 19px;
    }

    div #tribe-events .tribe-events-button, #tribe-events
    div .tribe-events-button:hover,
    div #tribe_events_filters_wrapper input[type=submit],
    div .tribe-events-button, .tribe-events-button.tribe-active:hover,
    div .tribe-events-button.tribe-inactive, .tribe-events-button:hover {
        background-color: #1ea1d2;
    }

    div#tribe-events-content {
        background: #00a651;
        margin-top: 50px;
        padding-top: 50px !important;
    }

    .tribe-events-event-image { margin-bottom: 16px !important;  }
    .tribe-events-event-details.tribe-clearfix { line-height: 1; }

    #tribe-events-header .tribe-events-nav-pagination {
        display: none;
    }

    .tribe-events-loop, div#tribe-events-bar {
        width: 90%;
        max-width: 1850px;
        margin: 0 auto;
    }
    .tribe-events-photo .tribe-events-event-image {
        padding-top: 6px;
    }

    .tribe-bar-submit { padding: 20px 20px 0; }
    #tribe-bar-form .tribe-bar-submit input[type=submit].tribe-events-button {
        background-color: #cbdb2a;
        color:            #4d4d4f;
        font-size:        19px;
        line-height:      1.2;
        font-weight:      500;
        padding:          8px 0px;
        max-width:        135px;
    }
    #tribe-bar-form .tribe-bar-filters-inner { margin: 0; padding-top: 25px; }
    .tribe-bar-views-inner { padding: 25px 0 73px;  }
    .tribe-bar-views-option span { font-size: 14px; }


    .events-list #tribe-events-footer,
    .single-tribe_events #tribe-events-footer,
    .tribe-events-day #tribe-events-footer,
    .tribe-events-map #tribe-events-footer,
    .tribe-events-photo #tribe-events-footer {
        border-top: none;
        padding-top: 2em;
    }

    div#tribe-events-footer {
        width: 90%;
        max-width: 1850px;
        padding: 0 50px;
        margin: 0 auto 40px;
    }
    #tribe-events-footer .tribe-events-sub-nav li[class^="tribe-events-nav-"] a,
    #tribe-events-footer .tribe-events-sub-nav.fwa-paging .page-numbers {
        color: #4d4d4f;
        font-weight: 500;
        font-size: 28px;
    }
    #tribe-events-footer .tribe-events-sub-nav.fwa-paging .page-numbers.current {
        color: #FFF;
        cursor: default;
    }
    #tribe-events-footer .tribe-events-nav-pagination li a span { display: none; }
    #tribe-events-footer .tribe-events-nav-pagination li.tribe-events-nav-previous a:before { content: '<'; }
    #tribe-events-footer .tribe-events-nav-pagination li.tribe-events-nav-next     a:after  { content: '>'; }

    body .fwa-section-intro .fwa-section__aside,
    body .fwa-intro__aside.fwa-intro__aside--right {
        pointer-events: none;
        position: fixed;
        top: 190px;
        z-index: 11;
        right: 0;
    }
    body .fwa-section-intro .fwa-section__aside .fwa-panel,
    body .fwa-intro__aside.fwa-intro__aside--right .fwa-panel{
        pointer-events: all;
    }
    .tribe-events-nav-next     .fwa-paging .next:after,
    .tribe-events-nav-previous .fwa-paging .prev:before {
        line-height: 40px;
    }


/* Divi Style Updates */
    h2.entry-title { font-size: 50px; padding-bottom: 6px; }
    .blog p        { padding-bottom: 0; }

    /* Hide DIvi sidebar */
    div#left-area {
        width: 100%;
        padding-right: 0 !important;
    }

    div#sidebar {
        display: none;
    }

    .et_right_sidebar #main-content .container:before {
        display: none;
    }

/* Responsive */
    @media only screen and (max-width : 1800px) {
        .fwa-slider .fwa-slider__slide-inner {
            font-size: 17px;
        }

        .fwa-intro .container {
            height: 559px;
        }

     }
    @media only screen and (max-width : 1440px) {

        .fwa-list-links a {
            font-size: 26px;
        }

        .fwa-section-intro .fwa-section__head h3 strong {
            font-size: 65px;
        }

        .fwa-section-intro h3 {
            font-size: 50px;
        }

        .fwa-steps .fwa-steps__link:nth-child(3):after,
        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(1):after {
            right: -7vw;
            background-size: 100%;
            background-repeat: no-repeat;
            top: 81px;
        }

        .fwa-section-subscribe .fwa-section__entry {
            font-size: 21px;
            line-height: 1.3;
        }

        .fwa-subscribe .gform_wrapper.gform_wrapper.gform_wrapper.gform_wrapper .gform_footer {
            top: 55px;
        }

        .fwa-subscribe form {
            padding: 55px 0 0;
        }

        .fwa-accordion .fwa-accordion__head h4 {
            line-height: 1;
            font-size: 24px;
        }

        .fwa-accordion .fwa-accordion__head {
            padding: 24px 63px 24px 36px;
        }

        .fwa-accordion__body {
            font-size: 18px;
        }

        .fwa-accordion .fwa-accordion__head:after {
            top: 8px;
            -webkit-transform: rotate(90deg) translate(-75%,0);
            -ms-transform: rotate(90deg) translate(-75%,0);
            transform: rotate(90deg) translate(-75%,0);
            height: 90px;
        }




     }
    @media only screen and (max-width : 1340px) {

        .fwa-steps .fwa-steps__link:nth-child(3):after,
        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(1):after {
            right: -5vw;
        }




     }

/* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

        .fwa-slider__slide-content {
            padding-bottom: 55px;
        }

        .fwa-steps .fwa-steps__link span:after {
            width: 132px;
            height: 132px;
        }

        .fwa-steps .fwa-steps__link span {
            font-size: 108px;
        }

        .fwa-steps__link h5 {
            font-size: 25px;
        }

        .fwa-steps .fwa-steps__link:nth-child(1):after,
        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(3):after {
            top: 65px;
            right: -11vw;
            width: 13vw;
        }

        .ico-arrow-yellow {
            width: 28px;
            height: 38px;
        }

        .fwa-step .fwa-step__text span {
            font-size: 26px;
        }

        .fwa-step .fwa-step__text {
            top: 0px;
            left: -230px;
        }



     }
    @media only screen and (max-width : 1145px) {


        .fwa-steps .fwa-steps__link span:after {
            width: 112px;
            height: 112px;
        }

        .fwa-steps .fwa-steps__link span {
            font-size: 90px;
        }

        .fwa-steps__link h5 {
            font-size: 20px;
        }

        .fwa-steps .fwa-steps__link {
            max-width: 150px;
        }

        .fwa-steps .fwa-steps__link:nth-child(1):after,
        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(3):after {
            top: 56px;
            right: -5vw;
            width: 10vw;
            background-size: 100%;
            background-repeat: no-repeat;
        }

     }
    @media only screen and (max-width : 1045px) {

        .fwa-footer .fwa-footer__body {
            flex-wrap: wrap;
        }

        .fwa-footer .fwa-footer__nav {
            flex-basis: 100%;
            text-align: center;
        }

        .fwa-footer .fwa-footer__logo {
            width: 380px;
        }

        .fwa-footer .fwa-footer__bottom {
            justify-content: center;
        }

        li.fwa-footer__go-top {
            position: absolute;
            right: 0;
        }
     }

/* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

        body {
            font-size: 23px;
        }

        .fwa-intro__aside.fwa-intro__aside--right,
        .fwa-section-intro .fwa-section__aside {
            display: none;
        }

        .fwa-intro .fwa-intro__content {
            padding-top: 40px;
        }

        .fwa-intro .container {
            height: auto;
        }

        .fwa-intro .container {
            padding-top: 150px;
        }

        .fwa-intro {
            padding-bottom: 50px;
        }

        .slick-arrow:after {
            font-size: 40px;
        }

        .fwa-slider .fwa-slider__slide-entry {
            padding-right: 80px;
        }

        .fwa-btn-white {
            font-size: 20px;
        }

        nav.fwa-nav-bar {
            display: none;
        }

        .fwa-header .container {
            padding: 0 15px;
        }

        .fwa-intro .fwa-intro__content {
            width: 70%;
        }

        .fwa-intro .fwa-intro__aside {
            float: none;
            width: 100%;
            margin: 0 auto;
            max-width: 368px;
        }

        section.fwa-section-subscribe .container {
            padding: 0 35px;
        }

        input#input_1_1 {
            width: 100%;
        }

        .fwa-subscribe .ginput_container.ginput_container_email {
            max-width: 540px;
            width: 64%;
        }

        input#gform_submit_button_1 {
            padding: 10px 35px;
        }

        .fwa-section-intro .fwa-section__nav a {
            font-size: 22px;
        }

        .fwa-steps .fwa-steps__link span:after {
            width: 92px;
            height: 92px;
        }

        .fwa-steps .fwa-steps__link span {
            font-size: 70px;
        }

        .fwa-steps__link h5 {
            font-size: 17px;
            margin-top: 11px;
        }

        .fwa-steps .fwa-steps__link {
            max-width: 120px;
        }

        .fwa-steps .fwa-steps__link:nth-child(1):after,
        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(3):after {
            top: 43px;
            right: -5vw;
            width: 10vw;
        }

        .fwa-step .fwa-step__text span {
            font-size: 18px;
        }

        .ico-arrow-yellow {
            width: 18px;
            height: 28px;
        }

        .fwa-step .fwa-step__text {
            left: -158px;
        }

        .page-template-resources-library ul.fwa-list-updates {
            margin-bottom: 31px;
            display: inline-block;
            text-align: left;
        }

        .fwa-resource-type-col {
            text-align: center;
        }

        .fwa-section-resources .fwa-section__content p {
            font-size: 23px;
            line-height: 1.4;
        }

        .fwa-section-resources-types .fwa-resource-type-col ul {
            text-align: center;
        }

        .fwa-list-updates a {
            font-size: 23px;
        }

        .fwa-paging .next {
            padding-right: 37px;
        }

        .fwa-paging .prev {
            padding-left: 37px;
        }

        .home .fwa-intro .fwa-intro__content {
            float: none;
        }

        .tribe-events-meta-group.tribe-events-meta-group-venue {
            width: 100% !important;
        }


        .tribe-events-meta-group.tribe-events-meta-group-venue h2.tribe-events-single-section-title {
            margin-top: 0 !important;
        }



     }
    @media only screen and (max-width : 821px) {

        .fwa-steps .fwa-steps__nav ul {
            width: 100%;
        }

        .fwa-steps__link h5 {
            font-size: 14px;
        }

        .fwa-step .fwa-step__text span {
            font-size: 13px;
            font-weight: 700;
            letter-spacing: .5px;
        }

        .ico-arrow-yellow {
            width: 8px;
            height: 18px;
            margin-bottom: 1px;
        }

        .fwa-step .fwa-step__text {
            left: -118px;
        }

        .fwa-steps .fwa-steps__link:nth-child(1):after,
        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(3):after {
               right: -4vw;
               width: 9vw;
        }



     }
    @media only screen and (min-width : 767px) {
        #tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal,
        .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
            margin: 12px auto 0;
            width:  90%;
            padding: 8px 0 0;
            max-width: 1850px;
        }
        #tribe-events-footer .tribe-events-sub-nav.fwa-paging .page-numbers {
            line-height: 44px;
        }


     }

/* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

        body { font-size: 21px; }

        .tribe-events-loop, #tribe-events-content-wrapper div#tribe-events-bar {
            width: 100%;
            margin: 0 0 20px;
        }
        
        #tribe-events-content .tribe-events-calendar .tribe-events-has-events:after{
            background-color: #fff;
        }
        #tribe-events-content .tribe-events-calendar .tribe-events-has-events:hover:after{
            background-color: #000;
        }

        #tribe-events-content .tribe-events-calendar .tribe-events-present div[id*=tribe-events-daynum-] {
            margin: 0;
            padding: 5px 0 1px;
        }
        #tribe-events-content .tribe-events-calendar .tribe-events-present.mobile-active {
            background: initial;            
        }      
        #tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover div[id*=tribe-events-daynum-] {
            color: #fff;
        }

        .tribe-events-calendar td.tribe-events-past:after{
            opacity: .5;
            filter: Alpha(opacity=50);
        }


        .tribe-filters-open #tribe-events-content-wrapper #tribe_events_filters_wrapper, 
        .tribe-filters-open #tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-horizontal, 
        .tribe-filters-open #tribe-events-content-wrapper #tribe_events_filters_wrapper.tribe-events-filters-vertical {
            position: relative;
        }
        .tribe-filters-open #tribe_events_filters_wrapper .tribe_events_filter_item.tribe_last_child,
        .tribe-filters-open #tribe_events_filters_wrapper #tribe_events_filter_control.tribe-events-filters-mobile-controls {
            padding-bottom: 0;
            margin: 0;
        }

        #tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
            padding: 10px;
        }
        #tribe-events-photo-events .tribe-events-event-meta .time-details, 
        #tribe-events-photo-events .tribe-events-event-meta .tribe-event-schedule-details,
        #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-content {
            border-width: 0;
            padding: 0;
        }

        .fwa-slider .fwa-slider__slide-aside {
            width: 100%;
            height: 300px;
        }

        .fwa-slider .fwa-slider__slide-content {
            width: 100%;
        }

        .fwa-slider .fwa-slider__slide-entry {
            padding: 50px 80px;
        }

        .fwa-slider__tabs {
            display: none;
        }

        .fwa-mobile-md-show {
            display: block;
        }

        .fwa-mobile-md-hide {
            display: none;
        }

        .fwa-section-updates:after {
             display: none;
        }

        .fwa-mobile-section-head.fwa-mobile-md-show {
            background: #f57e25;
            height: 50px;
            float: left;
            width: 100%;
            margin: 28px 0;
        }

        .fwa-mobile-section-head h4.fwa-section__title {
            color: #fff;
        }

        input#gform_submit_button_1 {
            min-width: 150px;
        }

        .fwa-subscribe .ginput_container.ginput_container_email {
            width: 54%;
        }

        .fwa-section-subscribe  .fwa-section__body {
            max-width: 440px;
            margin: 0 auto;
        }

        input#input_1_1 {
            font-size: 20px;
        }

        input#gform_submit_button_1 {
            font-size: 20px;
            padding: 10px 50px;
        }

        li#field_1_3, li#field_1_2 {
            width: 100%;
        }

        li#field_1_1 {
            padding-bottom: 23px;
        }

        .fwa-section-intro h3 {
            font-size: 30px;
        }

        .fwa-section-intro .fwa-section__head h3 strong {
            font-size: 45px;
        }

        .fwa-section-intro .fwa-section__head h3 strong sup {
            font-size: 16px;
            top: -1.5em;
        }

        .fwa-section-intro .fwa-section__head {
            padding: 50px 0 30px;
        }

        .fwa-section-intro .fwa-section__nav a {
            font-size: 18px;
            line-height: 1;
            font-weight: 700;
        }

        .fwa-section-intro .fwa-section__nav {
            padding: 10px 0 15px !important;
        }

        .fwa-section__nav .fwa-list-links li {
            display: block;
        }

        .fwa-list-links li + li {
            margin-left: 0;
            color: #fff;
        }

        .fwa-steps__body h3 {
            font-size: 40px;
        }

        .fwa-step .fwa-step__inner {
            padding: 33px 55px 112px;
        }

        .fwa-step .fwa-step__content p {
            font-size: 17px;
        }

        .fwa-step .fwa-step__next {
            font-size: 20px;
            padding-right: 17px;
        }

        .fwa-section-resources .fwa-section__head--large h3 strong {
            font-size: 42px;
        }

        .fwa-section-resources h3 {
            font-size: 40px;
        }

        .fwa-section-resources .fwa-section__content p {
            font-size: 21px;
            line-height: 1.4;
        }

        .fwa-list-updates li {
            line-height: 1;
        }

        .fwa-list-updates a {
            font-size: 21px;
        }

        .fwa-section-resources .fwa-section__paging {
            margin-top: 49px;
            margin-bottom: 49px;
        }

        .tribe-events-nav-pagination .tribe-events-nav-previous a,
        .tribe-events-nav-pagination .tribe-events-nav-next a,
        .fwa-paging .next,
        .fwa-paging .prev  {
            background: transparent;
        }

        .fwa-paging .next:after,
        .fwa-paging .prev:before {
            visibility: visible;
            line-height: 53px;
        }

        .home .fwa-slider .fwa-slider__slide-inner {
            min-height: 100px !important;
        }

        .home .fwa-slider__slide-content {
            min-height: 100px;
        }

        ul.fwa-list-links li a {
             color: #4d4d4f;
        }

        .fwa-steps__nav {
             display: none;
        }

        .fwa-steps_select {
             display: block;
        }

        select#field-steps-nav {
             font-size: 22px;
        }



     }
    @media only screen and (max-width : 665px) {

        .fwa-footer .fwa-footer__body {
            align-items: center;
            flex-direction: column;
        }

        .fwa-socials {
            padding-top: 37px;
        }

        .fwa-footer .fwa-footer__nav {
            padding-top: 37px;
        }

        .fwa-footer {
            padding: 40px 0 30px;
        }

        .fwa-step .fwa-step__text {
            display: none;
        }

        .fwa-footer .fwa-footer__nav {
            margin-bottom: 15px;
        }

        .fwa-paging .next:after,
        .fwa-paging .prev:before {
            font-size:   50px;
            line-height: 50px;
        }

        select#field-steps-nav {
            font-size: 16px;
        }

        .fwa-single_featured__image {
            max-width: 100%;
            margin-right: 0;
            margin-bottom: 30px;
        }

        .single-tribe_events .fwa-section__entry {
            float: left;
            width: 100%;
        }

/*
        .fwa-next-post, .fwa-prev-post  {
            float: none;
        }
*/

        .fwa-single-pagination {
            text-align: center;
        }

        #tribe-events-footer nav.fwa-section__paging ul.tribe-events-sub-nav.fwa-paging.fwa-resources-paging span.page-numbers.current { display: none; }
        #tribe-events-footer .tribe-events-sub-nav.fwa-paging a.prev,
        #tribe-events-footer .tribe-events-sub-nav.fwa-paging a.next {
            padding-bottom: 60px;
            position: absolute;
            top: 0;
        }
        #tribe-events-footer .tribe-events-sub-nav {
            overflow: visible;
        }


     }

/* Extra Small Devices, Phones */
    @media only screen and (max-width : 480px) {

        .fwa-intro .fwa-intro__content {
            width: 100%;
        }

        .fwa-btn-white {
            font-size: 18px;
        }

        .fwa-btn-white:after {
            font-size: 27px;
        }

        .fwa-btn-white--label span strong {
            font-size: 30px;
        }

        .fwa-subscribe .ginput_container.ginput_container_email {
            width: 100%;
        }

        input#gform_submit_button_1 {
            width: 100%;
        }

        .gform_footer.top_label {
            position: static !important;
            float: right;
        }

        .fwa-subscribe form {
            -webkit-box-direction: column;
            -ms-flex-direction: column;
            flex-direction: column;
        }

        li.gchoice_1_3_1 {
            margin-bottom: 0 !important;
        }

        .fwa-section-subscribe .fwa-section__title {
            font-size: 52px;
        }

        .fwa-footer .fwa-footer__logo {
            width: 100%;
            max-width: 380px;
        }

        .fwa-footer .fwa-footer__logo img {
            width: 100%;
        }

        .fwa-footer .fwa-footer__nav li + li {
            margin-left: 20px;
        }

        .fwa-footer .fwa-footer__nav ul {
            font-size: 19px;
        }

        .fwa-section-intro .fwa-section__head h3 strong sup {
            font-size: 13px;
            top: -1.5em;
        }

        .fwa-section-intro h3 {
            font-size: 23px;
        }

        .fwa-section-intro .fwa-section__head h3 strong {
            font-size: 35px;
        }

        .fwa-steps .fwa-steps__link span:after {
            width: 62px;
            height: 62px;
        }

        .fwa-steps .fwa-steps__link span {
            font-size: 40px;
        }

        .fwa-steps__link h5 {
            font-size: 13px;
            margin-top: 11px;
        }

        .fwa-steps .fwa-steps__link {
            max-width: 90px;
        }

        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(1):after {
            right: -9vw;
            width: 9vw;
            top: 25px;
        }

        .fwa-steps__body h3 {
            font-size: 30px;
        }

        section.fwa-section-resources {
            padding-left: 20px;
            padding-right: 20px;
        }

        .fwa-accordion .fwa-accordion__head h4 {
            font-size: 20px;
        }

        .fwa-accordion .fwa-accordion__head:after {
            top: 3px;
            font-size: 34px;
        }

        .fwa-section-resources .fwa-section__paging {
            margin-bottom: 79px;
        }

        .fwa-paging .next {
            top: 102px;
        }
     }
    @media only screen and (max-width : 422px) {

        .fwa-steps .fwa-steps__link:nth-child(2):after,
        .fwa-steps .fwa-steps__link:nth-child(1):after {
            right: -9vw;
            width: 9vw;
        }

        .fwa-steps__link h5 {
            font-size: 11px;
            margin-top: 11px;
        }

        .fwa-steps__body h3 {
            font-size: 24px;
        }

        .fwa-step .fwa-step__inner {
            padding: 33px 35px 112px;
        }


     }

/* Custom, iPhone Retina */
    @media only screen and (max-width : 388px) {

        .fwa-steps .fwa-steps__link span:after {
            width: 42px;
            height: 42px;
        }

        .fwa-steps .fwa-steps__link span {
            font-size: 27px;
        }

        .fwa-steps__body h3 {
            font-size: 21px;
        }

        .fwa-accordion .fwa-accordion__head {
            padding: 24px 47px 24px 36px;
        }

        .fwa-accordion .fwa-accordion__head:after {
            right: 35px;
        }


     }
    @media only screen and (max-width : 320px) { }